View Single Post
Old 08-04-02, 12:02 AM   #6
ScuzziOne
Guest
 
Posts: n/a
Default

Oh yeah,

There's an application/script called nvchooser available at the nVidia Linux download site that may be used to determine whether you need the 386 or 686 version of the driver files.

The readme file at this site also has installation instructions...

Again, Good Luck!
  Reply With Quote